/*
Theme Name: Shopkeeper Child
Theme URI: http://shopkeeper.getbowtied.com/
Description: This is a child theme for Shopkeeper.
Author: Get Bowtied
Author URI: http: //www.getbowtied.com/
Template: shopkeeper
Version: 1.0
*/


/****************************************************************/
/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/
/****************************************************************/

/*
1. General
1.1 rtl
2. Header
2.1 Menu - Navigation
2.2 Search
3. Homepage
4. shop
5. product page
6. cart
7. checkout
8. contact  page
9. how to treat page
10. footer
11. media queries

*/


/* ==  fonts ==
@import url('https://fonts.googleapis.com/css?family=Suez+One&display=swap&subset=hebrew'); */
@import url('https://fonts.googleapis.com/css?family=Bellefair&display=swap&subset=hebrew');
@import url('https://fonts.googleapis.com/css?family=Assistant:600,700,800&display=swap&subset=hebrew');


@font-face {
    font-family: 'ivri';
    src: url('fonts/ivriwebfont.eot');
    src: url('fonts/tozeretharezregularwebfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/ivriwebfont.woff') format('woff'),
    url('fonts/ivriwebfont.ttf') format('truetype'),
    url('fonts/ivriwebfont.svg#ivriwebfont') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*@font-face{ 
	font-family: 'felix007Medium';
	src: url('fonts/felix007-medium-webfont.eot');
	src: url('fonts/felix007-medium-webfont.eot?#iefix') format('embedded-opentype'),
	     url('fonts/felix007-medium-webfont.woff') format('woff'),
	     url('fonts/felix007-medium-webfont.ttf') format('truetype'),
	     url('fonts/felix007-medium-webfont.svg#webfont') format('svg');
}


@font-face {
    font-family: 'Simple';
    src: url('fonts/simpleclm-medium-webfont.woff') format('woff'), url('fonts/simpleclm-medium-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
  }


.felix007Medium {
    font-weight: normal;
    font-style: normal;
    font-family: 'felix007Medium', sans-serif;
    font-size-adjust: 0.45;
}

*/
/* === 1. General ===*/

body {
   /*font-family: 'felix007Medium';
    font-family: 'Simple';*/
    font-family: 'Assistant', sans-serif;
  }
.product_layout_classic .product_meta > span {
    display: none;
  
}

  /* headings*/
  h1, h2, h3, h4, h5, h6,
  .sk_categories_grid .category_name,
  .categories_grid .category_name,
  h3.widget-title,
  .main-navigation > ul > li a,
  .mobile-navigation ul li.menu-item-has-children > a, .mobile-navigation ul li.upper > a,
  .mobile-navigation .sub-menu a, .mobile-navigation .sub-menu .sub-menu a, .mobile-navigation .sub-menu .sub-menu .sub-menu a,
  .mobile-navigation .menu-item-has-children.current a,
  .mobile-navigation ul li a, .mobile-navigation ul li:not(.menu-item-has-children) a,
  .tabs a,
  .product_layout_classic .product_infos .product_summary_top .woocommerce-breadcrumb a,
  nav.woocommerce-breadcrumb a,
  .woocommerce-loop-product__title a,
  .shop_header .list_shop_categories li.category_item > a,
  .category_item_link, .mobile-navigation > ul > li a,
 .shop_header li a span,
 .cart-empty, a.wc-backward,
 .wc-proceed-to-checkout a
  {
  /*font-family: 'Suez One', serif !important;*/
  font-family: 'ivri' !important;
}
@media (max-width: 576px) {
    body.woocommerce.single-product .related h2 {
        text-align: right !important;
    }
    .woocommerce td.product-name dl.variation dt,
    .woocommerce-page td.product-name dl.variation dt {
        float: right !important;
    }
    .woocommerce-cart .woocommerce-cart-form .shop_table.cart tbody tr td.product-name dl.variation dd p {
        margin-top: -2px;
        margin-right: 15px;
    }

    .cart_totals h2 {
        text-align: right !important;
    }
    .woocommerce-cart .cart-collaterals .cart_totals table.shop_table tr.woocommerce-shipping-totals p.woocommerce-shipping-destination {
        font-size: 12px !important;
    }
    .woocommerce ul#shipping_method li > label {
        margin: 0 !important;
    }
    .woocommerce-cart .cart-collaterals .cart_totals table.shop_table tr td {
        border: 0 !important;
    }
}

 p, .off-canvas.site-search .widget_product_search .search-field,
  .product_layout_classic .woocommerce-tabs ul.tabs li,
  .woocommerce ul.products li.product a.button,
  form.wpcf7-form,label,
  .woocommerce-Price-amount,
  .btn, button,input[type="submit"], .single_add_to_cart_button, .feedback,
  div.category_grid_box > a > span::after,
  .product_layout_classic .product_meta > span a,
  .product_layout_classic .product_meta,.shop_table tr , .shop_table th,
  .woocommerce-message,.cart-collaterals,
  .shopkeeper-continue-shopping,
  .woocommerce-cart #content table.cart td.actions .coupon #coupon_code,
  .woocommerce-cart-form__cart-item cart_item a,
  .cart .product-name a,
  a.restore-item, a.wc-forward,
  .select2-selection__rendered, select.orderby option, span.filters-text,
  .off-canvas .wpb_widgetised_column .widget.widget_layered_nav a,
  .woocommerce .woocommerce-widget-layered-nav-list .woocommerce-widget-layered-nav-list__item a,
  .shopkeeper-continue-shopping a {
    /*font-family: 'Simple' !important;
    font-family: 'Bellefair', serif;*/
    font-family: 'Assistant', sans-serif !important;
}
h1, h2, h3, h4, h5, h6{
    color: #792862 !important;
}

h3, .woocommerce h3, .woocommerce-page h3{
    font-size:22px !important;
}
h5{
    font-size: 1.8rem !important;
    line-height:1em !important;
    font-weight: 400 !important;
}

#st-container > div.st-content{
    background: url('https://moontime.co.il/wp-content/uploads/2019/12/Background-new.jpg') !important;

}
.page-template .site-content ul{
    list-style:none !important;            

}

.page-template .site-content ul li:before{
    font-family: FontAwesome !important;
    color: #92ba76 !important;
    font-size: medium !important;
    content: '\f06c' !important;
    margin-right: -25px !important;
    margin-left: 5px !important;
}
.page-template .site-content ul li{
    font-size: 18px !important;
    padding-bottom: 20px !important;
}

.page-template .site-content ul{
    margin: 0.875em 0 0.875em 2.1875em !important;
}

.page-template .site-content ul h5{
    display: inline;
}


div.pp_default .pp_close,
div.pp_default .pp_expand {
    color: transparent;
}

.woocommerce-error{
    font-size:16px !important;
}

.custom-image-padding{
    padding: 0 30px 20px 30px !important;
}
/* == bttons ==*/

input[type="submit"], .single_add_to_cart_button{
    font-size: 1.6em !important;
    border-radius: 30px !important;
    padding: 10px !important;
    letter-spacing: 1px !important;
    font-family: 'Assistant', sans-serif !important;
}

select{
    border-radius: 30px !important;
}
input[type="text"], input[type="password"], 
input[type="date"], input[type="datetime"], 
input[type="datetime-local"], 
input[type="month"], 
input[type="week"], input[type="email"], 
input[type="number"], input[type="search"], 
input[type="tel"], input[type="time"], 
input[type="url"], textarea, select {
    font-size: 1.2rem !important;
    border-radius: 30px !important;
}
/* === 1.1 rtl ===
.column, .columns {
    
    float: right !important;
}*/

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
    float: left !important;

}

.yith-wcwl-wishlistaddedbrowse .feedback, 
.yith-wcwl-wishlistexistsbrowse .feedback{
    margin-right:20px !important;
}

h2.woocommerce-loop-product__title,
.woocommerce-tabs p{
    text-align: right !important;
}

/* === 2. Header ===*/
.sticky-logo{
    max-height: 80px;
}
.site-header {
    background: url('https://moontime.co.il/wp-content/uploads/2019/12/Background-new.jpg') !important;
}


/* === 2.1 Navigation ===*/
.site-header .main-navigation{
    height: 32px !important;
    line-height: 30px !important;
    margin: 0 !important;
}
.main-navigation ul ul{
    padding: 10px 20px !important;
}
.main-navigation ul ul li a{
    font-size: 1.4rem !important;
}
.main-navigation > ul > li.menu-item-has-children > a:after{
    font-family: 'FontAwesome' !important;
    content: "\e91c" !important;
    color: #92ba76 !important;
    font-size: medium !important;
    font-weight: 400 !important;
    line-height: 20px !important;
    content: '\f06c' !important;
    text-align: center !important;
    left: 0;
    right:auto;
    width:20px;
    height: 20px;   
}

/* sub menu*/
.main-navigation ul li.menu-item-has-children>a:after{
    left: -15px !important;
}

.main-navigation ul ul{
    min-width: 180px !important;
    
}

.mobile-navigation a{
    font-size: 1.2em !important;
}

/* ערכות היכרות ותוספות make bold in mobile nav*/
.mobile-navigation li#menu-item-3099 a,
.mobile-navigation li#menu-item-3098 a
 {
    font-weight: 700 !important;
}

/* === 2.2 search ===
.spk-icon-search:before {
    content: "\e907";
    color: #4eccd0;
}*/
.site-search .woocommerce-product-search:after, 
.site-search .widget_search .search-form:after {
     color: #792862 !important;
}
.site-tools .search-button a.tools_button{
    
    width: 170px;
    height: 40px;
    border-bottom: solid 2px #4eccd0;

}
.off-canvas.site-search input[type="search"], 
.off-canvas .menu-close, 
.off-canvas .mobile-navigation, 
.off-canvas .wpb_widgetised_column .widget, 
.wcva-filter-widget {
    border-color: #4eccd0 !important;
}
.close-button span{
color: #4eccd0 !important;
}

.site-tools .search-button a.tools_button .tools_button_icon{
    float:left;
}

.site-search .widget_product_search .search-field, 
.site-search .widget_search .search-field, 
.site-search .search-form .search-field{
    font-size: 28px;
}

.site-search .widget_product_search input[type="submit"] {
    right: auto !important;
    left: 10px !important;
    font-size: 0px !important;
  
}
.off-canvas.site-search .widget_product_search .search-field{
    padding: 15px 30px !important;
    font-weight: 400 !important;
}
.off-canvas .search-text{
    display: none !important;
}
.search-suggestions-wrapp a.product-title-link,
.search-suggestions-wrapp .product_after_shop_loop{
    text-align: right !important;
    line-height: 1.2em !important;
    padding-right: 10px !important;
}
/*=== 3.Homepage ===*/
#moontime-home-banner-title h3{
    color:#f2ebed !important;
    
}

/* cart */
.shopping-bag-button .tools_button_icon img{
    position: absolute;
    top: 18px;
    left: 60px;
} 



.shopping_bag_items_number, .wishlist_items_number {
    position: relative;
    left: 40px;
    color: #92ba76 !important;
    
}

/* category grid */

/*.sk_categories_grid .category_four_cat_2 .category_name,
.sk_categories_grid .category_four_cat_3 .category_name,
.sk_categories_grid .category_four_cat_4 .category_name {
        padding: 90px 30px !important;
}*/


.sk_categories_grid .category_three_cat_1 .category_name,
.sk_categories_grid .category_three_cat_2 .category_name,
.sk_categories_grid .category_three_cat_3 .category_name {
       /* padding: 90px 30px !important;*/
       padding: 0px 10px 12px !important;
}

/* homepage category grid of 4 1st item title display on the bottom
.home .category_four_cat_1 > div.category_grid_box > a > span{
    position: absolute !important;
    bottom: 0px !important;
    text-align: right !important;
    color:#630043 !important;
} */

.home  .category_grid_box > a > span::after{
    display: grid;
    color: #000;
    font-size: 18px;
    line-height: 22px;
   font-weight: 400;
   text-align: center !important;
}


.home .category_three_cat_1 > div.category_grid_box > a > span::after{
  content: 'תחתונים נוחים ונעימים לזמן-ירח עם תחבושת כותנה תפורה'; 
}

.home .category_three_cat_2 > div.category_grid_box > a > span::after{
   content: 'פתרון טבעי, אקולוגי, נוח ונעים לזמן-ירח';
}
.home .category_three_cat_3 > div.category_grid_box > a > span::after{
    content: 'רכות ונעימות לשימוש יומיומי';
}

/*.home .category_four_cat_4 > div.category_grid_box > a > span::after{
    display: grid;
    content: 'רכות ונעימות לשימוש יומיומי';
    font-size: 18px;
    line-height: 22px;
    font-weight: 400;
}*/
/**/





.sk_categories_grid .category_name,
.sk_categories_grid .category_name:hover{
    display:block !important;
    width: fit-content !important;
    color:#902251 !important;
    background: rgba(255,255,255,0.7) !important;
    border-radius: 3px;
    line-height: 1em !important;
    
}

.sk_categories_grid .category_three_cat_1 .category_name{
    margin: 40% auto !important;
    font-weight: 400 !important;
}

.sk_categories_grid .category_three_cat_2 .category_name,
.sk_categories_grid .category_three_cat_3 .category_name
{
    margin: 15.7% auto !important;
    font-weight: 400 !important;
}

.term-moontime-underware div.category_three_cat_1 > div > a > span::after,
.term-moontime-underware div.category_three_cat_2 > div > a > span::after,
.term-moontime-underware div.category_three_cat_3 > div > a > span::after{
    display: grid;
    color: #000;
    font-size: 18px !important;
    line-height: 22px !important;
   font-weight: 400 !important;
   text-align: center !important;
   padding-top:10px !important;
}

.term-moontime-underware div.category_three_cat_1 > div > a > span::after{
    content: 'בד טבעי, רך, איכותי ועמיד. לאוהבות תחתונים עוטפים ומחזיקים. בגזרת ביקיני, היי-לג וגזרה גבוהה'; 
  }

  .term-moontime-underware div.category_three_cat_2 > div > a > span::after{
    content: 'בד טבעי, רך, דק ועדין. לאוהבות תחתונים לא מורגשים, בגזרת ביקיני'; 
  }
  .term-moontime-underware div.category_three_cat_3 > div > a > span::after{
    content: 'שילוב של תחתונים ותחבושות, במבחר רמות ספיגה'; 
  }
  

/*=== category grid remove overlay bg color (make it transparent) ===
.sk_categories_grid .category_name:hover {
    background: rgba(0, 0, 0, 0) !important; 
}*/
/*=== category grid remove hover animation ===*/
.sk_categories_grid .category_grid_box:hover .category_item_bkg {
    -webkit-transform: none !important;
    transform: none !important;
 }
 .sk_categories_grid .category_item_bkg{
    -webkit-transform: none !important;
    transform:  none !important;
 }

 .sk_categories_grid .category_name{
    text-align: center !important;
 }

.cart_totals h2{
    font-size:22px !important;
}

.cart-empty{
    color:#92ba76 !important;
}
.cart-empty:before{
    background-size: auto !important;
    background-position: center !important;
}
/* === 4. Shop - category page ===*/

/* category list under title in all products page*/
.list-centered li a {
    font-size: 22px !important;
    font-weight: normal !important;
    border-bottom:0px !important;
}
.shop_header {
   
    margin-bottom: 0px !important;
}

.woocommerce-loop-product__title{
    font-weight: 400 !important;
    font-size: 23px !important;
    line-height: 1 !important;
}


.woocommerce ul.products li.product .woocommerce-loop-product__title {
    padding: 17px 0 0 0 !important;
}

.product_after_shop_loop .price, 
.product_after_shop_loop .price ins, 
.woocommerce ul.products li.product .price {
    font-size: 18px !important;
}
.products a.button, 
.woocommerce .products .added_to_cart.wc-forward, 
.woocommerce-page .products .added_to_cart.wc-forward{
    font-size: 1.2rem !important;
}
.shop_header .category_item span.category_name{
    font-size: 28px !important;
}
/* == sub category page for underwear == */

.categories_grid .category_name,
.categories_grid .category_name:hover{
    display:block !important;
    width: fit-content !important;
    color:#902251 !important;
    background: rgba(255,255,255,0.7) !important;
    border-radius: 3px;
    
}



.categories_grid .category_three_cat_2 .category_name,
.categories_grid .category_three_cat_3 .category_name
{
    margin: 10% auto !important;
}

/*=== category grid remove hover animation ===*/
.categories_grid .category_grid_box:hover .category_item_bkg {
    -webkit-transform: none !important;
    transform: none !important;
 }
 .categories_grid .category_item_bkg{
    -webkit-transform: none !important;
    transform:  none !important;
 }

 .categories_grid .category_name{
    text-align: center !important;
    font-size: 52px !important;
    font-weight: 400 !important;
    line-height: 40px !important;
    padding: 0px 10px 10px !important;
    max-width: 70% !important;
 }

 .categories_grid .category_three_cat_1 .category_name{
    margin: 45% auto !important;
}

.categories_grid .category_three_cat_2 .category_name,
.categories_grid .category_three_cat_3 .category_name
{
    margin: 19.7% auto !important;
}

/* === 5.product page ===*/

/* UL list item image*/
/*#tab-description ul,
#tab-delivery ul{
    list-style-image: url('/wp-content/uploads/2019/12/leaf-bulle-1t-w20.png')!important;     
    font-size:16px;     
    margin:10px 0;
    list-style-position: outside !important;
    margin: 10px 0 10px 22px !important;               

}*/
#tab-description ul li:before,
#tab-delivery ul li:before {
    font-family: FontAwesome !important;
    color: #92ba76 !important;
    font-size: medium !important;
    content: '\f06c' !important;
    margin-right: -25px !important;
    margin-left: 5px !important;
   }

   #tab-description ul li,
   #tab-delivery ul li{
    list-style: none !important;
   }

   #tab-description  li > h5,
   #tab-delivery  li > h5{
       display: inline !important;
   }

   .product_layout_classic .woocommerce-tabs ul {
    margin: 0.875em 0 0.875em 2.1875em !important;
}

/* tabs titles*/
.product_layout_classic .woocommerce-tabs ul.tabs li{
    font-size: 30px !important;
   
    
}


/* tabs content*/
.woocommerce-tabs ul{
    text-align: right !important;
    font-size: 18px !important;
}

/* how to tab */
#minami_howto_tab_image_placeholder{
        
    background: url('https://moontime.co.il/wp-content/uploads/2019/12/Minami_howto.png');
    background-size: contain !important;
    background-position: top center !important;
    height: 720px !important;
    background-repeat: no-repeat !important;
    }


    /* size chart tab */
#minami_size_chart{
        
    background: url('https://moontime.co.il/wp-content/uploads/2020/02/minami-size-underware-size-table-medium.jpg');
    background-size: contain !important;
    background-position: top center !important;
    height: 600px !important;
    background-repeat: no-repeat !important;
    }


.variations label{
    font-size:18px !important;
}

/* bread crumbs*/
.product_layout_classic .product_infos .product_summary_top .woocommerce-breadcrumb a,
.woocommerce-breadcrumb a{
font-size:18px !important;
}

/* in category page - hide the last seperetor and text*/
.archive .woocommerce-breadcrumb .breadcrump_sep:last-child{
    display:none !important;
}
.archive .woocommerce-breadcrumb{
    font-size:0 !important;
}

.archive .woocommerce-breadcrumb .breadcrump_sep {
    font-size: 10px !important;
}

/* related products*/
.product_layout_classic section.related > h2
{
font-size:40px !important;
}

.related .woocommerce ul.products li.product a{
    font-size: 24px !important;
    line-height: 26px !important;
}

.related #products-grid h2.woocommerce-loop-product__title{
    font-size: 24px !important;
    
}
/* woocommerce add to cart message*/
body.gbt_classic_notif.rtl .woocommerce-message{
    padding: 0.5rem 1rem  !important;
    background: #902251 !important;
    color: #fff !important;
    border-radius: 30px !important;
    width: fit-content !important;
    margin-bottom: 50px !important;
}
body.gbt_classic_notif .woocommerce-message a{
    color: #fff !important;
    font-size: 1rem !important;
    font-weight: 600 !important;
}

 body.gbt_classic_notif.rtl .woocommerce-message .wc-forward{
     float:left !important;
     font-size: 1rem !important;
    font-weight: 600 !important;
 }
 body.gbt_classic_notif.rtl .woocommerce-message:before{
     display:none !important;
 }

/* ===  7.cart ===*/

/* === 8.checkout ===*/

.woocommerce ul#shipping_method li > label {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

#order_review > table > tbody > tr > td.product-name{
    width:30% !important;
}
/* meshulam logo*/
#add_payment_method #payment ul.payment_methods li img, 
.woocommerce-cart #payment ul.payment_methods li img, 
.woocommerce-checkout #payment ul.payment_methods li img{
    float:left !important;
}

.payment_method_meshulam-payment .payment_box{
    visibility: hidden !important;
    height: 10px !important;
}
.woocommerce #payment #place_order, 
.woocommerce-page #payment #place_order,
.checkout-button{
border-radius: 30px !important;

}

.checkout-button.wc-forward{
    font-size: 1.2em !important;
}

.wc-proceed-to-checkout a,
.woocommerce #content input.button.alt{
    font-size: 1.5em !important;
    letter-spacing: 1px !important;
    line-height: 1em !important;
    padding: 10px 0px !important;
    margin: 10px 20px !important;
}

.checkout label{
    font-size:1em !important;
}
/* === 8. contact page ===*/
.wpcf7-form label{
    font-size:18px !important;
}

div.wpcf7-response-output,
div.wpcf7-mail-sent-ok,
div.wpcf7-mail-sent-ng,
div.wpcf7-aborted,
div.wpcf7-spam-blocked,
div.wpcf7-validation-errors,
div.wpcf7-acceptance-missing,
.use-floating-validation-tip span.wpcf7-not-valid-tip {
	border: 0px;
}

span.wpcf7-not-valid-tip {
	color: #792862;
}

 #contact-page-content{
     
 }

/* === 9. how to treat page === */



/* === 10.footer ===*/

footer{
    text-align: center !important;
}

.site-footer-widget-area .columns{
    float: right
}
footer .widget h3{
    font-size: 22px !important;
    color: #792862 !important;
}

/*.site-footer-widget-area::before{
    content:'';
    height: 151px;
    width:100%;
    max-width:100%;
    background: url(/wp-content/uploads/2019/12/home-footer-element.png) center no-repeat;
    margin-bottom:60px;
    display:block;
}*/

.moontime-above-footer{
    text-align: center !important;
    background: #f9f5f3 !important;
}

.moontime-above-footer img{
    padding-top: 70px !important;
}

.widget_shopkeeper_social_media ul.sk_social_icons_list{
    text-align: center !important;
}

.footer_socials_wrapper ul.sk_social_icons_list li svg, .site-footer-widget-area ul.sk_social_icons_list li svg {
    fill: #92ba76;
}
#site-footer .copyright_text,
#site-footer .copyright_text a{
  color: #92ba76;  
}


.product_layout_classic .product_meta,
.product_layout_classic .product_meta > span a{
    font-size: 14px !important;
}

.sku_wrapper{
    display: none !important;
}


/* side area*/
.offcanvas_content_right .wpb_widgetised_column aside ul li a {
    font-size: 18px !important;
    
   
}
.mobile-navigation ul{
    font-size:22px !important
}

aside.widget_nav_menu h3.widget-title{
    font-size: 30px !important;
    color:#792862 !important;
}


/* css updates after upgrade 200720*/

.main-navigation ul ul li.menu-item-has-children:after,
.main-navigation > ul > li.menu-item-has-children:after,
.main-navigation > ul > li ul li a:after{
    content:'' !important;
}

.main-navigation ul ul li a, #site-top-bar .main-navigation ul ul li a{
    background-image: none !important;
}
.main-navigation ul ul li a:hover{
    border-bottom:solid 2px #792862 !important;
}

.main-navigation>ul>li.menu-item-has-children{
    padding-left: 0px !important;
    margin-left: 0px !important;
}
.main-navigation>ul>li.menu-item-has-children>a:after{
    margin-right: 20px !important;
}
.rtl .site-header .site-tools {
    position: absolute !important;
    left: 0 !important;
    top: 0 !important;
}


/* "new" category badge*/
.new-cat-badge{
background: #cf262b;
padding: 0px 8px 0px 8px;
font-size: 12px;
font-weight: normal;
text-align: center;
line-height: 1.5em;
left: auto;
margin: 0;
position: absolute;
top: 15px;
right: 12%;
color: #ffffff;
max-width: calc( 100% - 30px);
width: auto;

}
@media only screen and (min-width: 1024px){
.top-headers-wrapper.sticky .site-header .site-branding img.sticky-logo-img {
    max-height: 90px !important;
}
.top-headers-wrapper:not(.sticky) .site-header{
    padding-bottom: 40px !important;
}

}
@media only screen and (max-width: 1024px){
.top-headers-wrapper .site-header .site-branding img.mobile-logo-img {
    max-height: 63px !important;
}
.rtl .site-header .site-tools {
    top: 70px !important;
}
}
@media screen and (max-width: 63.9375em){
    .top-headers-wrapper .site-header .site-branding .mobile-logo{
    max-width: 200px !important;
    margin: 0 auto !important;
    z-index: 10000 !important;
}
    #masthead > div > div > div.menu-wrapper.is-mobile > div > ul > li:nth-child(3) {
        position: absolute !important;
        top: 0 !important;
        left: 0 !important;
        margin-left: 0 !important;
    }
    .top-headers-wrapper .site-header .site-header-wrapper .site-tools {
        margin-left: 0 !important;
    }
    .top-headers-wrapper .site-header .site-header-wrapper .site-tools > ul > li{
        margin-right: 20px !important;
    margin-left: 0px !important;
    }

    
}

@media screen and (min-width: 63.9375em){
.woocommerce-checkout form.checkout #customer_details{
    float:right !important;
}

.woocommerce-checkout form.checkout #order_review{
    float:left !important;
}
}


/* === 10. media queries ===*/
@media only screen and (min-width: 768px){
    
.page-title.blog-listing, .woocommerce .page-title, 
.page-title, .single .entry-title, 
.woocommerce-cart .page-title, s
.woocommerce-checkout .page-title, 
.woocommerce-account .page-title {
    font-size: 42px !important;
}
.woocommerce ul.products li.product, 
.woocommerce-page ul.products li.product{
    padding-right: 2.5rem !important;
    padding-left: 2.5rem !important;
}

.woocommerce section.related ul.products li.product, 
.woocommerce-page section.related ul.products li.product{
    padding-right: 0.5rem !important;
    padding-left: 0.5rem !important;
}
}

@media only screen and (min-width: 1025px){
.woocommerce #content div.product .product_title, 
.woocommerce div.product .product_title, 
.woocommerce-page #content div.product .product_title, 
.woocommerce-page div.product .product_title {
    font-size: 38px !important;
}
}

@media (max-width: 1023px){
.site-branding {
  
    max-width: 100% !important;
    text-align: center !important;
  
}
.site-branding a {
    position: relative !important;
    left: auto !important;
    right: auto !important;
}
}

@media only screen and (min-width: 63.95em){
    
.site-header.sticky .site-branding img {
    height: auto !important;
}
.sk_categories_grid .category_name {
    font-size: 52px !important;
    font-weight:400 !important;
}

#page_wrapper.sticky_header .content-area {
    padding-top: 400px !important;
}
}

@media only screen and (max-width: 63.95em){

    .site-footer-widget-area{
        display: block !important;
    }
    .trigger-footer-widget-area{
        display: none !important;
    }

    #page_wrapper.sticky_header {
        padding-top: 170px !important;
    }
    
    .woocommerce #content div.product .woocommerce-tabs ul.tabs li, 
    .woocommerce div.product .woocommerce-tabs ul.tabs li, 
    .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li, 
    .woocommerce-page div.product .woocommerce-tabs ul.tabs li {
        display: inline-block !important;
    }
    .product_layout_classic .woocommerce-tabs ul.tabs li {
        font-size: 24px !important;
        margin: 0 10px !important;
    }
    #order_review > table > tbody > tr > td.product-name{
        width:20% !important;
    }

    .single-product h1.product_title{
    font-size:40px !important;
    }
    #minami-howto-images img{
    max-width:80% !important;
    }
 form.wpcf7-form{
    max-width: 90% !important;
 }
    p{
        font-size:18px !important;
    }
	.product_layout_classic .product_meta > span {
    animation: none;
    display: none;
    text-transform: uppercase;
}

    /* how to tab */
   
    #minami_howto_tab_image_placeholder{
        
        background: url('https://moontime.co.il/wp-content/uploads/2020/01/Minami_howto_mobile.png');
        background-size: contain !important;
        background-position: top center !important;
        height: 1100px !important;
        background-repeat: no-repeat !important;
        }

        /* size chart tab */
#minami_size_chart{
    height: 300px !important;
    }


/* underware sub category page*/
.categories_grid .category_three_cat_1 .category_name,
.categories_grid .category_three_cat_2 .category_name,
.categories_grid .category_three_cat_3 .category_name{
    /*margin: 19.5% auto !important;*/
    margin: 0 25% 20% 0 !important;
}   

.site-tools.offset i.spk-icon-menu {
    font-size: 22px !important;
    font-weight: 700 !important;
}

li.offcanvas-menu-button.search-button{
    margin: 0 !important;
}
/* === 29.7.20 hide search on mobile - Minami request ===*/
li.offcanvas-menu-button.search-button{
   display:none !important;
}

.site-tools{
    text-align: center !important;
}
.site-tools .tools_button_icon .spk-icon-menu:before {
    font-size: 30px !important;
}
/*.spk-icon-menu:before {
    font-family: 'FontAwesome' !important;
    content: "\f0c9" !important;
}*/

/* =====================================*/
.woocommerce ul.products[class*=columns-] li.product{
    padding: 0.4em !important;
}

.shopping_bag_items_number, .wishlist_items_number {
   left: 20px !important;
}


.related h2.woocommerce-loop-product__title > a{
    font-size:22px !important;
    line-height: 22px !important;
}
    }




@media only screen and (min-width: 40.063em){
    .tools_button_icon i {
        font-size: 28px !important;
        font-weight: 400;
    }
    .shopping_bag_items_number, .wishlist_items_number {
        margin: 2px 30px 0 0 !important;
        font-size: 18px;
        font-weight:700 !important;
    }
}

@media only screen and (max-width: 40.063em){

    .sticky_header .top-headers-wrapper{
        height: 150px !important;
    }


    .sticky-logo {
        max-height: 60px !important;
    }
    #masthead {
        padding-top: 20px !important;
        padding-bottom: 70px !important;
    }
    
    .site-header .site-tools{
        left: auto !important;
        right: auto !important;
        top: 50px !important;
        width:100% !important;
    }

    /* shopping bag*/
    .shopping-bag-button .tools_button_icon img {
        max-width: 24px !important;
        left: 20px !important;
    }

    #masthead div.site-tools.offset  li.shopping-bag-button{
        position: absolute !important;   
        right: 20px !important;
        }
   
    /* ofset side area menu item*/
    #masthead > div > div > div > div.site-tools.offset > ul > li:nth-child(3){
    position: absolute !important;
    left: 0 !important;
    top:0px !important;
    }
    #masthead div.site-tools.offset .search-button a.tools_button {
        width: 160px !important;   
    }

    /*=== 3.Homepage ===*/
     #moontime-home-banner-row{
         max-height: 300px !important;
         margin-bottom: 0px !important;
        }
        #moontime-home-banner-title{
            padding-top: 100px !important;
            padding-bottom: 80px !important;
            
        }
      /* homepage categiries grid of 3*/ 
        .sk_categories_grid .category_three_cat_1 .category_name,
        .sk_categories_grid .category_three_cat_2 .category_name,
        .sk_categories_grid .category_three_cat_3 .category_name{
            margin: 20% auto !important;
            font-size: 2.5em !important;
            max-width: 80% !important;
        }
        
        body.gbt_classic_notif.rtl .woocommerce-message{
             margin-bottom: 50px !important;
        }

        .home #homepage-kits-title h2{
            font-size:40px !important;
        }
       
        
       }

       @media only screen and (max-width: 1024px){
       /*product page - product images zoom button*/
       .mobile_gallery-zoom-button{
        display: none !important;
    }
       }

    @media only screen and (min-width: 80em){

    .main-navigation ul li a {
        padding: 0px 8px 0px 8px !important;
        margin: 0 !important;
    }

}

/* === 11. Admin panel ===*/


/****************************************************************/
/****************************************************************/
/****************************************************************/